body {
	font-family: Georgia, Times, "Times New Roman", serif;
}

#content {
	width: 40em;
	margin: 0 auto;
}

/* general */


/* sidebar */

.sidebar {
	width: 10em;
	text-align: right;
	float: left;
}

.sidebar h1 { 
	font: bold italic x-large Georgia, Times New Roman, serif; 
	margin: 2em 0;
}

.sidebar * a {
	text-decoration: none;
	display: block;
	font-weight: normal;
}

.sidebar h2 a {
	color: #444;
	margin: 1em 0;
	font-size: large;
}

.sidebar h3 a {
	display: block;
	color: #0066dc;
	margin: .8em 0; 
	font-size: medium;
	font-style: italic;
}




/* text */

.text {
	width: 28em;
	float: right;
	padding: 7em 0 2em 1em;
	border-left: 1px dotted #ccc;
}
.georgia12 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}

.text h1 { font-size: x-large; }

.text h1 sup { font-size: small; color: #888; }

.text h2 { font-size: large; text-indent: 2em; } 

.text h3 { font-size: medium; text-indent: 4em; }

p img {
	float: right;
	border: 1px solid #888;
}

p {
	font-size: small;
	line-height: 1.4em;
}

ul, ol {
	font-size: small;
	list-style-type: circle;
}

	p.rt {
		text-align: right;
		margin-bottom: 2em;
	}

blockquote { font-size: small; }


div.rtcol, div.lfcol {
	width: 13.6em;
	float: left;
}
	
	/* text: links */

	p a { color: navy; }
	
	p a:hover { color: gray; }
	
	/* text: lists */
	
	li { margin-bottom: 1em; }
	

	
/* links page */

.links a {
	margin-right: 20px;
	font-weight: bold;
}

/* index page */


/* footer */

.footer {
	text-align: right;
	font: x-small serif;
	margin: 3em 0;
}.Text12 {  font-family: Georgia, AGaramond, Garamond, "Times New Roman", serif; font-size: 12px}
a:link {  color: #000099}
a:active {  color: #0066CC}
a:hover {  color: #0066CC}
a:visited {  color: #000099}
